Bug 819197 - [abrt] gedit-3.2.6-1.fc16: g_object_ref: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: g_object_ref: Process /usr/bin/gedit was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ff50b5575d8372ccf28ce0d24de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 11:49 EDT by Szőke Károly
Modified: 2013-02-13 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:08:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.51 KB, text/plain)
2012-05-05 11:49 EDT, Szőke Károly
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-05-05 11:49 EDT, Szőke Károly
no flags Details
File: maps (61.42 KB, text/plain)
2012-05-05 11:49 EDT, Szőke Károly
no flags Details
File: backtrace (193.52 KB, text/plain)
2012-05-05 11:49 EDT, Szőke Károly
no flags Details

  None (edit)
Description Szőke Károly 2012-05-05 11:49:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
crash_function: g_object_ref
executable:     /usr/bin/gedit
kernel:         3.3.4-1.fc16.x86_64
pid:            1943
pwd:            /home/karcsi
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           2012. máj.  5., szombat, 17.42.06 CEST
uid:            1000
username:       karcsi

backtrace:      Text file, 198167 bytes
build_ids:      Text file, 4879 bytes
dso_list:       Text file, 14856 bytes
maps:           Text file, 62893 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=laptop.csigafarm.hu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78f6084396b60ca60c4bf52b00000013-1336232202.328549-899015515
:GNOME_KEYRING_CONTROL=/tmp/keyring-PDQlOd
:IMSETTINGS_MODULE=none
:USER=karcsi
:USERNAME=karcsi
:MAIL=/var/spool/mail/karcsi
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/karcsi/.local/bin:/home/karcsi/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/karcsi
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1496
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/karcsi
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=karcsi
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FBuec2S5v2,guid=06ea962ea29489fa5c49f6bc0000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/karcsi
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-karcsi-5bv7iR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1501,unix/unix:/tmp/.ICE-unix/1501
:SSH_AUTH_SOCK=/tmp/keyring-PDQlOd/ssh
:GPG_AGENT_INFO=/tmp/keyring-PDQlOd/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1713-laptop.csigafarm.hu-gedit-0_TIME116045
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1943

var_log_messages:
:May  5 17:42:06 laptop kernel: [  385.125239] gedit[1943]: segfault at 7fff1a3aeff8 ip 00007f87ed9f24e4 sp 00007fff1a3af000 error 6 in libgobject-2.0.so.0.3000.3[7f87ed9e1000+4c000]
:May  5 17:42:09 laptop abrt[2095]: Saved core dump of pid 1943 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-05-05-17:42:06-1943 (103129088 bytes)
Comment 1 Szőke Károly 2012-05-05 11:49:26 EDT
Created attachment 582288 [details]
File: dso_list
Comment 2 Szőke Károly 2012-05-05 11:49:28 EDT
Created attachment 582289 [details]
File: build_ids
Comment 3 Szőke Károly 2012-05-05 11:49:30 EDT
Created attachment 582290 [details]
File: maps
Comment 4 Szőke Károly 2012-05-05 11:49:33 EDT
Created attachment 582291 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:27:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:08:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.